Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14270/?format=api
{
"ob_id": 14270,
"uuid": "4aa77eb71d8a4cbb963654661a1ed1f7",
"title": "Vaisala WXT520 weather transmitters",
"abstract": "Air temperature, relative humidity, wind speed, wind direction and atmospheric pressure were\r\nmeasured with Vaisala WXT520 weather transmitters ",
"keywords": "",
"identifier_set": [],
"instrumentType": "other_instrument_type",
"subInstrument": [],
"responsiblepartyinfo_set": []
}